node_id={{ node_id_number | int + 1 }}
node_name={{ inventory_hostname }}
conninfo='host=matrix-postgres user=repmgr dbname=repmgr connect_timeout=2'
data_directory='/var/lib/postgresql/data'
#pg_bindir='/usr/lib/postgresql/13/bin/'